Ir para conteúdo
  • Cadastre-se

A culpa é de quem?


ClaudiaBsb

Posts Recomendados

Adorei o Lion, mas o que eu percebo é que fiquei com uma interface linda e inútil. E nem é culpa do Lion.

A culpa é dos desenvolvedores. Eu sei que tem gente que vai dizer que eu deveria ter ido ao Roaringapps e olhado um por um os apps que eram mostrados como incompatíveis.

Bom, eu fiz isso. E fiz uma lista com DOIS aplicativos incompatíveis. Era o jogo Plants vs. Zombies e o aplicativo Perian. No caso de Plants, ele continua incompatível. No caso do Perian, que eu nem usava, ele foi atualizado no mesmo dia que instalei o Lion.

O Photoshop, que teoricamente não funciona, e eu nem esperava que funcionasse por ser uma versão, digamos, genérica, foi atualizado no mesmo dia tb, e funciona perfeitamente. É o CS4. Como eu soube que os problemas estão ocorrendo com o CS5, então entendo pq o meu ainda funciona.

O pacote Office para Mac 2008, original, funciona lindamente, depois de ter sido atualizado, alguns dias depois da instalação do Lion. Já ouvi dizer que o pacote mais recente não funciona.

Fora isso, tenho alguns apps que não funcionam, ou não carregam, ou tem glitches.

- Todos os jogos comprados no BigFishGames estão com problemas. Quando chegam a carregar, travam logo em seguida.

- O jogo The Sims 3 tem problema com a placa de vídeo Nvidia 9400 256. A mesma placa servia perfeitamente no Snow Leopard pra rodar o mesmo jogo.

- Um jogo de cartas, baixado gratuitamente da Apple Store, carrega e funciona, mas a carta 4, sempre ela, desaparece.

- O XBMC, de vez em quando, trava quando peço pra fazer download de legendas, e o streaming não funciona pq acabou o suporte ao Samba.

O que funciona no meu Mac sem problemas:

- Todos os aplicativos que vêm com o Lion.

- Agendas, calendários, bloco de notas.

- O Chrome.

- As novas funções e gestos do Lion.

Quando eu busco nos foruns os tópicos sobre o assunto encontro diversas teorias:

- É preciso fazer a instalação limpa do Lion

- Era necessário fazer uma última atualização do Snow antes de instalar o Lion

- A placa de vídeo Nvidia GeForce 9400 tem memória integrada, e os aplicativos pedem memória dedicada

- O Lion não dá mais suporte para diversos produtos, como o Samba

- A Apple lançou o Lion cedo demais.

A única coisa que eu não leio é que o RoaringApps, apesar de ser uma ótima ferramenta, também é sujeito a falhas. Os próprios usuários colocam os dados lá, e ninguém se preocupa em dizer que um aplicativo roda bem em determinada configuração e não roda de forma alguma em outra.

Raramente vejo as pessoas dispostas a apontar os desenvolvedores como responsáveis pela solução dos problemas. No caso do XBMC, que é um software livre, de código aberto, e gratuito, eu entendo que não haveria interesse em achar uma solução. Entretanto, estão buscando a solução, mesmo não havendo tanta pressão sobre eles.

No caso dos jogos e aplicativos que mencionei, só vejo um descaso absurdo. No caso do The Sims, por exemplo, a pessoa compra o jogo base, que custa uns 100 reais, e vai comprando as expansões, cada uma custando uns 80 reais. Ou seja, há um investimento grande.

E a EA diz que "está cuidando do assunto", mas, ao mesmo tempo, retira o suporte às placas Nvidia 9400 256 e outras com o mesmo problema. Ou seja, tira o corpo fora.

A BigFishGames, que apesar de não desenvolver os jogos, é responsável pela venda deles, nem responde aos emails. Eu não tenho como entrar em contato com os desenvolvedores, então nem posso reclamar com eles.

Durante o tempo todo que o Lion esteve disponível para os desenvolvedores, eu imaginei que todas as hipóteses e possibilidades seriam testadas. Afinal, pelo que eu soube, os desenvolvedores deviam pagar 90 dolares por ano para ter acesso às versões beta.

Vi muitos usuários comuns, pessoas curiosas, até mesmo nesse forum, que pagaram esse valor e testaram o Lion, até informando o que estava dando certo ou errado.

Se esses usuários comuns tiveram essa boa vontade de pagar pra testar, pq os desenvolvedores, que tinham a obrigação de fazer isso, nem se deram ao trabalho?

Agora estão "se matando" pra atualizar os aplicativos, como se isso fosse um favor enorme que nos fazem. Não é. Quando eu compro um aplicativo que diz que funciona no Mac OSX 10.6 ou Higher, eu acredito que no Lion, sendo higher, vai funcionar direito.

Se não funciona, e eles não viram isso por qualquer motivo, é obrigação deles informar isso quando questionados e encontrar uma solução. Seja fazendo a atualização, seja devolvendo o valor pago, seja oferecendo um aplicativo para substituir o aplicativo que não funciona.

Eu falei de jogos, que custam 6 dolares, mas podia estar falando do Photoshop que custa muito mais do que isso, ou do AutoCad, que além de caro é necessário para o trabalho de muita gente.

O que a pessoa vai fazer? Voltar pro Snow, é o que o desenvolvedor pode sugerir. Se for mesmo necessário, voltemos para o Snow. Não é tão ruim quanto se pensa. Mas é preciso que eles digam claramente que o aplicativo não funciona no Lion, e pronto.

Dizendo isso, a gente pode decidir o que fazer e não ficar esperando por uma solução que não virá.

E o pior, se tivessem dito isso antes do lançamento do Lion, a gente poderia ter decidido comprar ou não o OS. Tenho certeza que muitos aqui no forum não teriam comprado o Lion se soubessem que seus aplicativos estão com problemas.

Eu, pessoalmente, estou pensando nas possibilidades. Voltar para o Snow é uma delas, fazer uma máquina virtual com o Snow é outra.

De qualquer forma, saio perdendo. Não tenho como "buy a cheap USB external HD" e passe o Snow pra lá, como foi sugerido por uma pessoa em um outro forum. Primeiro pq onde é que vou achar um HD externo barato? Segundo, sei lá como se faz pra rodar um OS a partir de um HD externo.

Enfim, eu não culpo a Apple de forma alguma. Ela avisou, durante dois longos anos, que estava desenvolvendo um novo sistema operacional que seria totalmente diferente dos anteriores. Colocou a versão beta a disposição, por um preço razoável, para que os desenvolvedores testassem.

Uma semana antes do lançamento, abriu a Apple Store pros desenvolvedores poderem enviar as versões de seus aplicativos para teste no Lion.

Lançou o Lion no dia combinado, sem que ocorressem os problemas de banda e download que tanto temíamos. A Apple não vai modificar o Lion para cada problema que os desenvolvedores tiverem. Imaginem que a Apple perceba que a placa de vídeo não funciona no jogo X, daí ela altera o código, daí ela descobre que, agora, é a placa de som que tem problema com o jogo Y, e modifica o código, só que isso faz com que a compatibilidade adquirida no jogo X seja perdida, e lá vai ela alterar o código.

Isso cabe aos desenvolvedores. Eles é que precisam se adaptar ao sistema, e não o contrário.

A culpa também não é do usuário. Quando migrei do Windows pro Mac, deixei pra trás a necessidade de saber coisas a respeito de placas de vídeo, de som, dlls, e outras coisas técnicas.

Agora me vejo sendo obrigada, pelos desenvolvedores, a verificar se a placa Nvidia, especificamente a GeForce 9400 256, tem memória integrada ou dedicada.

No caso do BigFishGames, como eu pagava usando o Paypal, fiz uma reclamação lá. Uma vez eu fiz uma reclamação sobre a entrega de um software de uma outra empresa, e deu certo. Espero que, pelo menos, a empresa se veja obrigada a responder algo sobre o assunto.

Desculpem o post enorme.

Link para o comentário
Compartilhar em outros sites

  • Respostas 18
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Dias Populares

Top Postadores Neste Tópico

É normal em uma atualização dessas alguns aplicativos não estarem compatíveis logo de cara - não deveria ser assim. Mas é!

Mas é como eu disse em outro Tópico...

É óbvio que os desenvolvedores DEVEM dar satisfação e principalmente atualizar seus produtos para novos sistemas.

Mas o usuário deve ser o mais interessado em saber se seus apps estão compatíveis ou não antes de atualizar. Afinal é ele quem precisa deles, ele quem pagou por eles.

E não deve se basear em apenas um site.

Então respondendo a pergunta do título...

Na minha opinião a culpa é dos dois. Mais dos desenvolvedores, obviamente, mas dos dois.

Editado por XisPê
Link para o comentário
Compartilhar em outros sites

É normal em uma atualização dessas alguns aplicativos não estarem compatíveis logo de cara - não deveria ser assim. Mas é!

Mas é como eu disse em outro Tópico...

É óbvio que os desenvolvedores DEVEM dar satisfação e principalmente atualizar seus produtos para novos sistemas.

Mas o usuário deve ser o mais interessado em saber se seus apps estão compatíveis ou não antes de atualizar. Afinal é ele quem precisa deles, ele quem pagou por eles.

E não deve se basear em apenas um site.

Então respondendo a pergunta do título...

Na minha opinião a culpa é dos dois. Mais dos desenvolvedores, obviamente, mas dos dois.

Mas veja, eu fui no Roaringapps e verifiquei todos os meus aplicativos. Somente dois apareciam como incompatíveis. Outros dois, o XBMC e o Sabnzb+ mostravam que havia uma incompatibilidade que já havia sido corrigida. E o Tuxera, após eu entrar em contato, prontamente me deu o link para atualizar o aplicativo.

Os outros nada responderam, e uma busca no Google mostrava que não havia relatos de problemas com as versões beta. Isso quer dizer que ninguém havia relatado problemas ou que os desenvolvedores não haviam sequer testado para saber se havia algum problema?

A questão é que quem está sofrendo as consequências é o usuário. E sofre triplamente. Primeiro porque pagou por um aplicativo que não funciona, segundo porque pagou por um sistema operacional que não roda os aplicativos, terceiro pq não tem uma solução pro problema e fica à mercê dos desenvolvedores que podem, a critério deles, fazer um update. Se não fizerem, ficam com o dinheiro do usuário de qualquer forma.

Ontem eu vi uma matéria, acho que foi aqui no MacMagazine, que falava sobre a integração do IOS com o OSX e que isso deve ocorrer até o fim do ano que vem.

Isso significa que o suporte para os sistemas operacionais do Snow pra baixo vai deixar de existir. Ou seja, em breve todos os usuários Mac estarão usando o Lion ou até mesmo esse novo IOSX. Será que daqui a um ano teremos só uns 10 aplicativos rodando nos Macs pq os desenvolvedores estão com preguiça de atualizar os aplicativos?

Pra eles é bem confortável ter um monte de usuário com os aplicativos já instalados, rodando no Snow, sem ter necessidade de fazer update, bastando dizer aos usuários para não irem para o Lion. Mas, em um futuro bem próximo, a quantidade de computadores com o Lion vai ser maior do que aqueles com SL, e como ficam esses usuários?

O pior é ver que essa preguiça pode atacar tanto uma empresa grande quanto uma pequena, mas não atinge os desenvolvedores de software livre e gratuito, de código aberto.

Como eu disse, o XBMC está funcionando perfeitamente, depois de ter sido atualizado.

O Tuxera funciona lindamente, após atualização.

Já os aplicativos da EA têm problemas e ninguém fala em solução.

Editando pra dizer que o Tuxera não é livre nem gratuito, mas não é feito por uma empresa grande como a EA.

Editado por ClaudiaBsb
Link para o comentário
Compartilhar em outros sites

Mas veja, eu fui no Roaringapps e verifiquei todos os meus aplicativos. Somente dois apareciam como incompatíveis. Outros dois, o XBMC e o Sabnzb+ mostravam que havia uma incompatibilidade que já havia sido corrigida. E o Tuxera, após eu entrar em contato, prontamente me deu o link para atualizar o aplicativo.

Os outros nada responderam, e uma busca no Google mostrava que não havia relatos de problemas com as versões beta. Isso quer dizer que ninguém havia relatado problemas ou que os desenvolvedores não haviam sequer testado para saber se havia algum problema?

Se você não achou nada de alguns aplicativos com relação a compatibilidade com o Lion. O mais prudente seria você entrar em contato com os desenvolvedores e aguardar uma resposta (que eles são obrigados a te dar) antes de atualizar.

Se não respondem e você precisa/gosta do app, não deve atualizar. Caso contrário vai ter que esperar a boa vontade deles.

A questão é que quem está sofrendo as consequências é o usuário. E sofre triplamente. Primeiro porque pagou por um aplicativo que não funciona, segundo porque pagou por um sistema operacional que não roda os aplicativos, terceiro pq não tem uma solução pro problema e fica à mercê dos desenvolvedores que podem, a critério deles, fazer um update. Se não fizerem, ficam com o dinheiro do usuário de qualquer forma.

É de revoltar mesmo. Concordo com você, Claudia.

Eu só não acho que o SO em sí tem culpa nisso. Como você mesmo já disse, as versões de testes ficaram disponíveis uma cara para que os devs pudessem corrigir seus aplicativos. O errado são eles.

Ontem eu vi uma matéria, acho que foi aqui no MacMagazine, que falava sobre a integração do IOS com o OSX e que isso deve ocorrer até o fim do ano que vem.

Isso significa que o suporte para os sistemas operacionais do Snow pra baixo vai deixar de existir. Ou seja, em breve todos os usuários Mac estarão usando o Lion ou até mesmo esse novo IOSX. Será que daqui a um ano teremos só uns 10 aplicativos rodando nos Macs pq os desenvolvedores estão com preguiça de atualizar os aplicativos?

Pra eles é bem confortável ter um monte de usuário com os aplicativos já instalados, rodando no Snow, sem ter necessidade de fazer update, bastando dizer aos usuários para não irem para o Lion. Mas, em um futuro bem próximo, a quantidade de computadores com o Lion vai ser maior do que aqueles com SL, e como ficam esses usuários?

O pior é ver que essa preguiça pode atacar tanto uma empresa grande quanto uma pequena, mas não atinge os desenvolvedores de software livre e gratuito, de código aberto.

Como eu disse, o XBMC está funcionando perfeitamente, depois de ter sido atualizado.

O Tuxera funciona lindamente, após atualização.

Já os aplicativos da EA têm problemas e ninguém fala em solução.

Editando pra dizer que o Tuxera não é livre nem gratuito, mas não é feito por uma empresa grande como a EA.

Embora tenha achado algumas colocações meio radicais (:P) - talvez porque você esteja muito chateada com essa situação, e com razão... Concordo com tudo que disse.

O mínimo que os devs que não pretendem atualizar seus apps podem fazer é dar uma satisfação. Se possível até devolver o dinheiro do usuário.

Estou torcendo aqui... Com certeza todos vão atualizar os aplicativos que você usa e vai ficar tudo bem.

Mas corra atrás disso, moça. Cobre eles.

Boa sorte!

Link para o comentário
Compartilhar em outros sites

Li o primeiro post, e gostaria de lembrar que os desenvolvedores nunca são obrigados a dar suporte a outro sistema, além do que eles anunciaram ser compatível. O Lion é um sistema NOVO, e comercialmente ele é totalmente diferente do Snow Leopard. Por isso ninguém que vende um aplicativo, dizendo funcionar para Snow Leopard, obrigatoriamente irá devolver o dinheiro se não funciona no Lion.

Claro que um bom desenvolvedor tomará atitude e buscará ser compatível - e dar suporte - o quanto antes... mas são obrigados a fazer isso? não.

Eles são obrigados apenas a te responder: "O Lion é suportado" ou "O Lion não é suportado". (no caso da primeira resposta, aí sim, tu pode cobrar o que tu quiser deles)

As regras do mundo sempre foram: Se tu vai fazer um upgrade, tu que é responsável de verificar quais dos seus softwares irão dar suporte ao novo sistema.

Não é a toa que empresas geralmente ficam estagnadas em versões antigas, pois fazer upgrades dá dor de cabeça. Mesmo com um aval do desenvolvedor, dizendo que haverá suporte, não há garantias sobre o tempo que levará para isso... e quem fica no prejuízo - esperando as soluções - é o usuário, sempre!

---

Mensagem para todos:

Por isso, antes de fazer um upgrade(ex: Tiger -> Leopard; Leopard -> Snow Leopard; Snow Leopard -> Lion), informe-se sobre os programas que tu tem, diretamente com o desenvolvedor/fabricante, se eles darão suporte ao NOVO sistema. Lembrando que dar suporte é diferente de ser, apenas, compatível.

O seguro morreu de velho.

PS: Eu falei apenas de obrigações. Sem levar em conta ética, entre outras coisas.

Link para o comentário
Compartilhar em outros sites

Ok, então eu compro um aplicativo que informa que um dos requisitos do sistema é que seja Mac OSX 10.6 ou higher. Bom, depois de 10.6 vem 10.7, então eu calculo que vou ter suporte para a próxima versão.

Por um acaso do destino, a versão 10.7 está sendo desenvolvida e testada. Ou seja, eu fico tranquila que aquele aplicativo vai rodar na versão 10.7, afinal o vendedor me garantiu que ela roda em 10.6 ou acima. E, mesmo que ele estivesse falando da boca pra fora, existe a versão em teste então eu tenho certeza que ele está testando a versão e vai liberar uma atualização logo em seguida.

Daí a Apple solta a versão 10.7. Não é nenhuma surpresa. Todo mundo já tinha visto screenshots do Lion, os desenvolvedores já estavam testando, etc...

Então a EA, no caso, lança um pacote de objetos no início do ano, bem antes da liberação da versão final do Lion. Nesse pacote de objetos, bem escondido em um readme, vem uma relação de placas de vídeo suportadas e não suportadas. A placa Nvidia 9400, até então suportada, não vem elencada em nenhuma das duas listas.

Depois do lançamento do Lion, muitas pessoas começam a usar diversos aplicativos, entre eles os jogos da EA. Depois de diversos relatos de crashes, uma usuária resolve fazer uma planilha para descobrir o que os usuários têm em comum e, assim, descobrir o que estava causando o problema.

A EA nada responde, portanto cabe aos usuários a tarefa de descobrir isso.

Após diversos relatos, descobrem que o problema é na placa de vídeo NVidia 9400 e mais umas duas. Como se vê, a EA sabia do problema quando lançou o pacote de objetos, e continuou vendendo o jogo como se nada tivesse acontecido.

Não informou a quem já tinha o jogo, nem a quem ainda está comprando. No Roaringapps esse jogo aparece como "alguns problemas" e até o lançamento a teoria que explicava alguns problemas era algo ligado ao cache do SL, o que, segundo alguns, poderia ser resolvido com uma instalação limpa.

Eu lembro de ter entrado nos foruns e perguntado se o jogo funcionava e diversas pessoas disseram que sim, que não havia qualquer problema.

Se isso não é pesquisar antes, eu não sei o que é.

A questão é que a EA, especificamente, sabia do problema há tempos, tanto que fingiu que as placas de vídeo incompatíveis desaparecessem de sua listagem de requisitos do jogo.

A obrigação deles é, no mínimo, a de informar que o jogo ainda não é compatível.

Link para o comentário
Compartilhar em outros sites

10.6 ou superior = 10.6.1, 10.6.2...

Estranho, eu não entendo muito disso mas sempre ouvi dizer que o 10.6 seria a versão, e o .1, .2, etc... seria o build. Na verdade, eu sei que existe o Snow Leopard que é 10.6, mas que eu saiba não existe o Snow Leopard 1, 2, 3. Então a versão seria 10.6= Snow Leopard, 10.7=Lion.

Se fosse assim, cada upgrade que a Apple faz dentro da própria versão, obrigaria todos os usuários a pesquisar pra ver se os aplicativos que têm são compatíveis.

De qualquer forma, obrigada por tentar. Nas, na verdade, nem mesmo os desenvolvedores estão usando essa lógica que vc usou.

Link para o comentário
Compartilhar em outros sites

Como eu havia dito em outro tópico: a culpa é da Apple.

Ela lança um novo OS e vende como se fosse perfeito e maravilhoso e instiga o pessoal a fazer a atualização sem sequer colocar um aviso de que alguns (ou muitos) apps são incompatíveis com o novo OS X. Claro que um OS recém lançado terá erros, mas um aviso seria muito útil aos usuários.

Acontece que se a Apple faz isso ela não vende 1 milhão de cópias em 1 dia (alguns chamam isso de marketing, eu não). É aí que mora o x da questão.

Link para o comentário
Compartilhar em outros sites

Caraca!!! Agora cai na pilha! Sou iniciante no Mac, acabei de chegar, comprei ontem o Lion 0:00 depois do MENGÃO ter ganhado o jogo, e agora me pergunto. Atualizar ou não? Eis a questão.

O Lion, por si só, tá muito bom. O meu problema é com alguns aplicativos. Tem gente que não teve problema nenhum pq os apps deles foram atualizados. Agora que meio mundo já testou, dá pra vc saber se seus aplicativos vão funcionar. De qualquer forma, mesmo os aplicativos que agora não funcionam direito vão acabar sendo atualizados e vão funcionar.

A raiva toda que eu sinto é pela falta de informação por parte dos desenvolvedores, e até mesmo da Apple.

Mas fique tranquilo, o Lion é muito legal e não morde :)

Link para o comentário
Compartilhar em outros sites

Como eu havia dito em outro tópico: a culpa é da Apple.

Ela lança um novo OS e vende como se fosse perfeito e maravilhoso e instiga o pessoal a fazer a atualização sem sequer colocar um aviso de que alguns (ou muitos) apps são incompatíveis com o novo OS X. Claro que um OS recém lançado terá erros, mas um aviso seria muito útil aos usuários.

Acontece que se a Apple faz isso ela não vende 1 milhão de cópias em 1 dia (alguns chamam isso de marketing, eu não). É aí que mora o x da questão.

A Apple não é responsável pela incompatibilidade de apps de terceiros. Isso vale também para a Microsoft. As desenvolvedoras é que deveriam realizar testes dos produtos delas, informar os clientes e buscar soluções.

Editado por Maddo Garan
Link para o comentário
Compartilhar em outros sites

Aconselhas instalar o Lion, e esperar os bugs serem corrigidos???? Para mim, não estou com tempo para esperar. Se os apps q utilizo derem bug no Lion, formato e uso o Snow. Simples assim! Meu trabalho não pode esperar ate as soluções brotarem. Acabei de entrar no mundo Mac por tudo o q ouvi falar de bom, e só estou ouvindo os ruídos de um novo OS cheio de falhas.

Link para o comentário
Compartilhar em outros sites

A Apple não é responsável pela incompatibilidade de apps de terceiros. Isso vale também para a Microsoft. As desenvolvedoras é que deveriam realizar testes dos produtos delas, informar os clientes e buscar soluções.

Eu não falei que a Apple é responsável pela incompatibilidade de apps, mas sim que ela deveria alertar o consumidor que existem apps incompativeis (que eram compatíveis com o Snow) com o novo OS e até colocar uma lista no próprio site informando. O consumidor comum que não é antenado em tecnologia compra achando que roda todos os apps que rodavam no SL.

Link para o comentário
Compartilhar em outros sites

Eu não falei que a Apple é responsável pela incompatibilidade de apps, mas sim que ela deveria alertar o consumidor que existem apps incompativeis (que eram compatíveis com o Snow) com o novo OS e até colocar uma lista no próprio site informando. O consumidor comum que não é antenado em tecnologia compra achando que roda todos os apps que rodavam no SL.

A Apple deveria alertar as pessoas sobre aplicativos incompatíveis? Acho que não, heim. Imagina a Apple testando aplicativo por aplicativo, em todos os tipos de configuração. Isso é tarefa de quem desenvolve e vende os aplicativos.

Criando uma analogia, o sistema operacional é uma estrada, o upgrade é a construção de um viaduto, os aplicativos são os carros e os usuários são os usuários. Agora imagina que vc compra um carro e, todo dia, vc dirige na mesma estrada. Daí, um dia, vem o governo e faz um viaduto. Só que seu carro não pode trafegar naquele viaduto pq o ar-condicionado dele tira a potência. O governo avisou que ia fazer o viaduto, e até deixou as montadoras de carros testarem o viaduto antes dele ser inaugurado. Aí, no dia da inauguração vc vai usar a estrada nova e descobre que o carro que vc comprou há pouco tempo não consegue subir o viaduto. E vc não tem ideia do porquê disso acontecer.

Daí vc coloca a culpa no governo, mas o viaduto funciona muito bem com outros carros, só com o seu é que não funciona. E vc percebe que o viaduto é bom, interessante, funcional, e seu carro é que tem algum defeito. Vc vai atrás da montadora do carro e eles não dizem nada. Tem até gente que diz pra vc continuar usando a estrada antiga, como se isso fosse a solução. Não é, vc quer usar o viaduto, afinal vc apostou que o governo ia criar um viaduto legal e um monte de gente diz que ele é legal.

Então vc vai nos foruns sobre estradas e as pessoas dizem que vc nunca deveria ter tentado usar a nova estrada sem antes saber se seu carro seria compatível com o viaduto. Como se vc soubesse que isso iria acontecer. Outras pessoas dizem que vc deveria voltar a usar a estrada antiga, ou desligar o ar-condicionado quando quisesse usar o viaduto.

Enquanto isso, as montadoras continuam vendendo os carros que não sobem o viaduto sem avisar a ninguém sobre esse problema.

Seguindo a sua lógica, o governo deveria ter pego carro por carro e testado um a um pra saber se eles poderiam subir o viaduto. Daí o governo faria uma lista e colocaria antes da subida do viaduto alertando os usuários sobre quais carros vão conseguir passar e quais não vão.

Bom, já deu pra ver que é o aplicativo que se adapta ao sistema operacional, assim como os carros se adaptam à estrada.

Link para o comentário
Compartilhar em outros sites

Não tem nada a ver com testar, é um simples aviso. Poderia ser assim. Existem apps que até o momento não são compativeis com o Lion, verificar com a empresa responsavel pelos apps que vc utiliza para saber se é compatível.Sei lá algo assim, já evitaria todo esse stress e dúvidas do pessoal.

Link para o comentário
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    • Nenhum usuário registrado visualizando esta página.



  • Estatísticas do Fórum

    • Total de Tópicos
      53,3k
    • Total de Posts
      443,2k
×
×
  • Criar Novo...